 /*
   Theme Name: quadropoly
   Theme URI: https://www.quadropoly.com.au/
   Description: This is a custom child theme I have created.
   Author: Crystalena
   URI: https://www.quadropoly.com.au/
   Template: Parallax-One
   Version: 0.1
 */

 .footer-bottom-wrap {
   display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
   display: -ms-flexbox;  /* TWEENER - IE 10 */
   display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
   display: flex;
   width: 100%;
   justify-content: space-around;
 }

 h2.intro {
  max-width: 270px;
  font-size: 2.75rem;
  line-height: 4rem;
  text-align: left;
  word-wrap: normal;
}

.header-style-one .intro-section h5 {
  margin-bottom: 40px;
}

.intro-section h5 {
  text-align: left;
}

.intro-section {
  text-align: left;
}

.services-blog-posts-block {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 30px 10px;
}

.services-blog-posts-link {
	width: 31%;
	margin: 0 1.25% 0 1.25%;
	margin-bottom: 30px;
	vertical-align: top;
	border-top: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-bottom: 4px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    border-radius: 3px;
    background: #fff;
}

.services-blog-posts-link:nth-child(3n) {
    margin-right: 0;
}

.services-blog-posts-link a {
	display: flex;
	align-items: center;
}

.services-blog-posts-link img {
	border-radius: 50%;
	margin: 10px;
}

@media screen and (max-width: 600px) {
	.services-blog-posts-link {
		width: 97.5%;
	}
	.services-blog-posts-block {
	  display: block;
	}
}

html[lang="ru-RU"] hr,	
html[lang="ru-RU"] .services-blog-posts-block {
  display: none;	
}